Results 1 to 2 of 2

Thread: Question regarding the 4.3 exploits

  1. #1

    Question regarding the 4.3 exploits

    Hey guys,

    This is my first time posting on this forum. I have a hardmodded wii(I just don't know what chip is in) with system menu 3.2u but without softmod,no homebrew etc . Just 2 days ago, I downloaded a game that requires a 4.3 update. Out of stupidity, I installed the update. Now I want to install HBC .I heard that the 4.3 update destroys the region free capability of the modchips(please confirm). Since the 4.3 exploits require a game, can I just use a backup (with my compatible region) of it since i have a hardmodded wii? Thnx

  2. #2
    I downloaded a game that requires a 4.3 update.
    shame, piracy sucks...


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •